
/* Class = "NSWindow"; title = "Hilfslinien-Parameter"; ObjectID = "6"; */
"6.title" = "Hilfslinien-Parameter";

/* Class = "NSTextFieldCell"; title = "Guides Parameters"; ObjectID = "OVy-eD-9Nv"; */
"OVy-eD-9Nv.title" = "Hilfslinien-Parameter";

/* Class = "NSBox"; title = "Rahmen-Hilfslinien"; ObjectID = "20"; */
"20.title" = "Farbe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Farbe für die Dokument-Hilfslinien."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Wählen Sie eine Farbe für die Dokument-Hilfslinien.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "33"; */
"33.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "34"; */
"34.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "36"; */
"36.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "37"; */
"37.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Farbe für die Seiten-Hilfslinien im Dokument."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Wählen Sie eine Farbe für die Seiten-Hilfslinien im Dokument.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter abgehakt ist, werden diese Hilfslinien erst gezeichnet, nachdem alles andere ausgegeben wurde."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Wenn dieser Schalter abgehakt ist, werden diese Hilfslinien erst gezeichnet, nachdem alles andere ausgegeben wurde.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Farbe für Seitenspalten-Hilfslinien im Dokument."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Wählen Sie eine Farbe für Seitenspalten-Hilfslinien im Dokument.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "56"; */
"56.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "57"; */
"57.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "66"; */
"66.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "67"; */
"67.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Guides:"; ObjectID = "68"; */
"68.title" = "Rahmen-Hilfslinien:";

/* Class = "NSTextFieldCell"; title = "Page Guides:"; ObjectID = "71"; */
"71.title" = "Seiten-Hilfslinien:";

/* Class = "NSButtonCell"; title = "Show guides in front"; ObjectID = "72"; */
"72.title" = "Hilfslinien im Vordergrund";

/* Class = "NSTextFieldCell"; title = "Page Column Guides:"; ObjectID = "74"; */
"74.title" = "Seitenspalten-Hilfslinien:";

/* Class = "NSButtonCell"; title = "Show guides at object edges"; ObjectID = "2Qg-hl-j6U"; */
"2Qg-hl-j6U.title" = "Hilfslinien an den Objektgrenzen anzeigen";

/* Class = "NSButtonCell"; title = "Show guides at object center"; ObjectID = "EdY-ga-4ue"; */
"EdY-ga-4ue.title" = "Hilfslinien in der Objektmitte anzeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSBox"; title = "Smart Alignment Guides"; ObjectID = "SVN-tb-Ls5"; */
"SVN-tb-Ls5.title" = "Intelligente Ausrichtung-Hilfslinien";

/* Class = "NSTextFieldCell"; title = "Smart Alignment Guides:"; ObjectID = "avz-Xl-Ti3"; */
"avz-Xl-Ti3.title" = "Intelligente Ausrichtung-Hilfslinien:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for smart alignment guides in the document."; ObjectID = "hsZ-QP-AWj"; */
"hsZ-QP-AWj.ibShadowedToolTip" = "Wählen Sie eine Farbe für intelligente Ausrichtung-Hilfslinien im Dokument.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";
